/*
Theme Name: Oulun palvelusäätiö teema
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Design Inspis Oy
Author URI: https://designinspis.fi/
Template: hello-elementor
Version: 1.0.1
Text Domain: palvelusaatio
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/
.icon__asukkaalle .elementor-icon-wrapper:hover,
.icon__header-plus .elementor-icon-wrapper:hover, .icon__header-minus .elementor-icon-wrapper:hover {
	cursor: pointer;
}

.icon__asukkaalle {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.icon__asukkaalle .elementor-icon-wrapper,
.icon__header-plus,
.icon__header-plus .elementor-icon-wrapper,
.icon__header-minus,
.icon__header-minus .elementor-icon-wrapper {
	display: flex !important;
	flex-direction: row !important;
	align-items: center !important;
}

.footer__some-icons {

}

.footer__some-text p,
.footer__link-text p {
	margin-bottom: 0;
}

.sf-field-taxonomy-ruokalista-week {
	display: flex !important;
	flex-direction: row;
	align-items: center;
	gap: 20px;
}

.sf-field-taxonomy-ruokalista-week > ul > li {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.sf-field-taxonomy-ruokalista-week h4 {
	font-family: "Poppins", Sans-serif;
	font-size: 1rem;
	font-weight: 600;
	color: #111827;
	padding-bottom: 0;
}

div.ateriapalvelu__ruokalista-main {
	margin: 50px 0;
}

div.ateriapalvelu__ruokalista-container {
	display: flex;
	flex-direction: column;
}

div.ateriapalvelu__ruokalista-container.palvelukodit b:first-of-type {
	margin-bottom: 10px;
}

div.ateriapalvelu__ruokalista-container .ateriapalvelu__day {
	display: flex;
	flex-direction: column;
	padding: 35px 20px;
	opacity: 0.6;
	font-family: "Poppins", Sans-serif;
	font-size: 0.875rem;
	font-weight: 400;
	color: #111827;
	border-top: 10px solid transparent;
}

div.ateriapalvelu__ruokalista-container .ateriapalvelu__day b {
	font-family: "Poppins", Sans-serif;
	font-size: 1.125rem;
	font-weight: 700;
	color: #111827;
	text-transform: capitalize;
}

div.ateriapalvelu__ruokalista-container .ateriapalvelu__day p {
	text-transform: lowercase;
}

div.ateriapalvelu__ruokalista-container .ateriapalvelu__day p:first-letter {
	text-transform: uppercase;
}

div.ateriapalvelu__ruokalista-container .ateriapalvelu__day.active {
	opacity: 1.0;
	background-color: #ffffff;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}

div.ateriapalvelu__ruokalista-container.palvelukeskukset .ateriapalvelu__day.active {
	border-top: 10px solid #FF531A;
}

div.ateriapalvelu__ruokalista-container.palvelukodit .ateriapalvelu__day.active {
	border-top: 10px solid #00B326;
}

@media all and (min-width: 768px) {
	div.ateriapalvelu__ruokalista-main {
		margin: 75px 0;
	}

	div.ateriapalvelu__ruokalista-container {
		flex-direction: row;
		flex-wrap: nowrap;
	}
}